/*  image process ========================== */
.img_rot{
   width: 100%;
    transform: rotateX(180deg) rotateY(180deg);   
}

.img01_rot{
   width: 100%;
    transform: rotateY(180deg);   
}

/*  button process  ==========================*/
.bt_place {
    position: fixed;
	bottom: 20%;
	left: -20px;
	color: #ffffff;
    align-content: center;
    text-align: center;
    width: 100%;
    /*height: 100px; /* 視乎你的需求 */
}

/* ---- 
    width: 50em;
	height: 2em;  
          */
  
.button {
  position: relative;
  margin: 10%;
  padding-left:14px;
  padding-right: 14px;
  padding-top: 2.8px;
  padding-bottom: 2.8px;
  background: #0d5287;
  color: white;
  font-size: 1em;
}
.button::after {
  content: "";
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
}
.button:hover {
  background: #0585e8;
}

/* Arrow Buttons */
.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); /* 垂直居中 */
}

.prev {
    left: 1px; /* 靠左距離 */
}

.next {
    right: 1px; /* 靠右距離，取代原本的 left: 50% */
}